{
    "dc_identifier": "nl.gm0153.2c.2021.3673786-5",
    "dc_title": "Weekoverzicht raadsstukken 2021-02-13 - ENSIA verantwoording 2020",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enschede op 2021-02-13. Onderdeel: ENSIA verantwoording 2020.",
    "dc_source": "https://enschede.bestuurlijkeinformatie.nl/Agenda/Index/f2f36729-fb12-4041-909e-b5d8769c2177",
    "dc_publisher": "gm0153",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-02-25",
    "foi_publishedDate": "2021-02-13",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Enschede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enschede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0153.2c.2021.3673786-5",
    "dc_externalIdentifier": "3673791",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-02-13",
    "foi_meetingNumber": "3673786",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "2021.02.08",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0153.2c.2021.3673786-5.doc.1",
            "dc_title": "Brief aan de raad",
            "foi_fileName": "Brief%20aan%20de%20raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=313899e6-28f7-4097-bcf6-ad7c0454f5b6"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2021.3673786-5.doc.2",
            "dc_title": "Raadsvoorstel",
            "foi_fileName": "Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=4038b087-016d-4c7f-8dac-d53c6cb15110"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2021.3673786-5.doc.3",
            "dc_title": "Verantwoordingsrapportage BAG 2020 Enschede",
            "foi_fileName": "Verantwoordingsrapportage%20BAG%202020%20Enschede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=960e88c8-00cd-4443-8e5f-2f67ee01113a"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2021.3673786-5.doc.4",
            "dc_title": "Verantwoordingsrapportage BGT 2020 Enschede",
            "foi_fileName": "Verantwoordingsrapportage%20BGT%202020%20Enschede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=93bbc3c9-198c-43db-9f5d-87841d7d5bc9"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2021.3673786-5.doc.5",
            "dc_title": "Verantwoordingsrapportage BRO 2020 Enschede",
            "foi_fileName": "Verantwoordingsrapportage%20BRO%202020%20Enschede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=4c8caf68-1c97-4a73-b3e1-5c8a334b26a2"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2021.3673786-5.doc.6",
            "dc_title": "Uittreksel BRP",
            "foi_fileName": "Uittreksel%20BRP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=756a7c87-ae07-471b-9239-f47d496c3376"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2021.3673786-5.doc.7",
            "dc_title": "Uittreksel BRP (ENSIA)",
            "foi_fileName": "Uittreksel%20BRP%20%28ENSIA%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=a51be46a-368e-4bf0-859e-7367129c338a"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2021.3673786-5.doc.8",
            "dc_title": "Uittreksel Reisdocumenten (ENSIA)",
            "foi_fileName": "Uittreksel%20Reisdocumenten%20%28ENSIA%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=fcf36ab9-8c3a-41cc-8417-ac29a1854463"
        }
    ]
}